<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Imagens</title>
</head>
<body>
     <!-- Imagens -->
     <img 
     src="figures/logo.jpg" 
     alt="logo ufrgs"
    >
    <p></p>
    <div>
        <a href="index.html"> Voltar</a>
    </div>

</body>
</html>